1Password on Mastodon

2.7.2 GCP "session is no longer valid, or missing credentials to authenticate"

A1PasswordUserA1PasswordUser
Community Member

We're running the GCP SCIM version 2.7.2.

The 2.7.2 update was supposed to fix the "session is no longer valid, or missing credentials to authenticate" bug but it hasn't for us.

In previous versions, we would deauthenticate and reauthenticate the SCIM bridge and that would fix the issue.

However, now in the 2.7.2 update, the ability to do that has also been removed.

How are others working around this issue?


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Browser:_ Not Provided

Comments

  • A1PasswordUserA1PasswordUser
    Community Member

    We were able to figure out a way to deauthenticate the SCIM and reauthenticate it. While this isn't a good long term solution, at least we're not longer blocked from syncing in groups/people.

  • Jack.P_1PJack.P_1P

    Team Member

    Hi @A1PasswordUser:

    If you're still running into trouble with 1Password SCIM Bridge and Google Workspace, could you please get in touch with us directly at [email protected]? Include a link to this thread, and we'll be able to take a closer look at what's going on.

    Jack

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file